'use strict';

var translations = {
  warnings: {
    straightRow: 'من السهل تخمين الصفوف المستقيمة من المفاتيح على لوحة المفاتيح.',
    keyPattern: 'من السهل تخمين أنماط لوحة المفاتيح القصيرة.',
    simpleRepeat: 'من السهل تخمين الأحرف المتكررة مثل "aaa".',
    extendedRepeat: 'من السهل تخمين أنماط الأحرف المتكررة مثل "abcabcabc".',
    sequences: 'من السهل تخمين تسلسلات الأحرف الشائعة مثل "abc".',
    recentYears: 'من السهل تخمين السنوات الأخيرة.',
    dates: 'من السهل تخمين التواريخ.',
    topTen: 'هذه كلمة مرور مستخدمة بكثرة.',
    topHundred: 'هذه كلمة مرور مستخدمة بشكل متكرر.',
    common: 'هذه كلمة مرور شائعة الاستخدام.',
    similarToCommon: 'هذه كلمة مرور مشابهة لكلمة مرور شائعة الاستخدام.',
    wordByItself: 'من السهل تخمين الكلمات المنفردة.',
    namesByThemselves: 'من السهل تخمين الأسماء المنفردة أو الألقاب.',
    commonNames: 'من السهل تخمين الأسماء والألقاب الشائعة.',
    userInputs: 'يجب ألا يكون هناك أي بيانات شخصية أو متعلقة بالصفحة.',
    pwned: 'تم الكشف عن كلمة المرور الخاصة بك عن طريق تسريب بيانات على الإنترنت.'
  },
  suggestions: {
    l33t: "تجنب الاستبدالات المتوقعة للأحرف مثل '@' بدل 'a'.",
    reverseWords: 'تجنب التهجئة المعكوسة للكلمات الشائعة.',
    allUppercase: 'قم بتكبير بعض الحروف ولكن ليس جميعها.',
    capitalization: 'قم بتكبير حروف أخرى وليس الحرف الأول فقط',
    dates: 'تجنب التواريخ والسنوات المرتبطة بك.',
    recentYears: 'تجنب السنوات الأخيرة.',
    associatedYears: 'تجنب السنوات المرتبطة بك.',
    sequences: 'تجنب تسلسل الأحرف الشائعة.',
    repeated: 'تجنب الكلمات والأحرف المتكررة.',
    longerKeyboardPattern: 'استخدم أنماط لوحة المفاتيح أطول وقم بتغيير اتجاه الكتابة عدة مرات.',
    anotherWord: 'أضف المزيد من الكلمات الأقل شيوعًا.',
    useWords: 'استخدم كلمات متعددة، ولكن تجنب العبارات الشائعة.',
    noNeed: 'يمكنك إنشاء كلمات مرور قوية دون استخدام الرموز أو الأرقام أو الأحرف الكبيرة.',
    pwned: 'إذا كنت تستخدم كلمة المرور هذه في مكان آخر، فيجب عليك تغييرها.'
  },
  timeEstimation: {
    ltSecond: 'أقل من ثانية',
    second: '{base} ثانية',
    seconds: '{base} ثوانٍ',
    minute: '{base} دقيقة',
    minutes: '{base} دقائق',
    hour: '{base} ساعة',
    hours: '{base} ساعات',
    day: '{base} يوم',
    days: '{base} أيام',
    month: '{base} شهر',
    months: '{base} شهور',
    year: '{base} سنة',
    years: '{base} سنين',
    centuries: 'قرون'
  }
};

module.exports = translations;
//# sourceMappingURL=translations.js.map
